.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16891441868730 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16891441868730 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16891441868730 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16891441868730 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16891441868730 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

@media screen and (max-width:768px) {

	#c_static_001-16891441868730 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16891441868730 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001_P_14105-1689299326617 {
	min-height: 300px;
	display-radio: 1;
	padding-top: 90px
}

#c_static_001_P_14105-1689299326617 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001_P_14105-1689299326617 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001_P_14105-1689299326617 .e_html-2 .map {
	height: 30vw;
	min-height: 300px;
	margin-top: 50px
}

#c_static_001_P_14105-1689299326617 .e_text-26 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center;
	width: 90%;
	margin-left: auto;
	margin-right: auto
}

@media screen and (max-width:768px) {
	#c_static_001_P_14105-1689299326617 {
		padding-top: 50px
	}

	#c_static_001_P_14105-1689299326617 .e_html-2 .map {
		margin-top: 30px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16893161869930 {
	min-height: 300px;
	padding-top: 8vw
}

#c_static_001-16893161869930 .zbBox {
	width: 90%;
	margin: 0 auto;
	max-width: 1440px
}

#c_static_001-16893161869930 .zbTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-16893161869930 .fsBox {
	width: 100%;
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap
}

#c_static_001-16893161869930 .fsLi {
	display: flex;
	align-items: center;
	margin-bottom: 2vw
}

#c_static_001-16893161869930 .fs1 {
	width: 56.9%
}

#c_static_001-16893161869930 .fs2 {
	width: 25%
}

#c_static_001-16893161869930 .fs3 {
	width: 18%
}

#c_static_001-16893161869930 .fs4 {
	width: 31.9%
}

#c_static_001-16893161869930 .fs5 {
	width: 25%
}

#c_static_001-16893161869930 .fs6 {
	width: 25%
}

#c_static_001-16893161869930 .fs7 {
	width: 18%
}

#c_static_001-16893161869930 .tb {
	width: 50px;
	position: relative
}

#c_static_001-16893161869930 .tb img {
	width: auto;
	max-width: 100%
}

#c_static_001-16893161869930 .tb img:nth-child(2) {
	position: absolute;
	left: 0;
	opacity: 0
}

#c_static_001-16893161869930 .fstext {
	line-height: 1.8;
	color: #333
}

#c_static_001-16893161869930 .fsLi:not(:first-child) .text1 {
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-16893161869930 .fsBottom {
	width: 100%;
	border-top: 1px solid #e5e5e5;
	padding-top: 1.8vw;
	display: flex;
	align-items: center;
	flex-wrap: wrap
}

#c_static_001-16893161869930 .fsBumen {
	width: 31.9%;
	color: #333;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-16893161869930 .fs8 {
	width: 25%;
	margin: 0
}

#c_static_001-16893161869930 .fs9 {
	margin: 0;
	width: 25%
}

#c_static_001-16893161869930 .fgsBox {
	width: 90%;
	max-width: 1440px;
	margin: 8vw auto 60px
}

#c_static_001-16893161869930 .fgsTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-16893161869930 .fgsList {
	width: 100%;
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap
}

#c_static_001-16893161869930 .fgsLi {
	width: calc((100% - 2%) / 2);
	margin-right: 2%;
	margin-top: 20px;
	overflow: hidden;
	border: 1px solid #e9e9e9
}

#c_static_001-16893161869930 .fgsLi:nth-child(2n) {
	margin-right: 0%
}

#c_static_001-16893161869930 .fgsBiao {
	line-height: 60px;
	font-family: "SourceHanSansCN-Medium";
	background: #f7f7f7;
	padding: 0 1.8vw;
	display: flex;
	align-items: center;
	justify-content: space-between
}

#c_static_001-16893161869930 .fgsBiao::after {
	content: "";
	background-image: url(/static/cn/img/lx01.png);
	width: 35px;
	height: 30px;
	display: block;
	background-size: cover
}

#c_static_001-16893161869930 .fgsText {
	padding: 1.5vw 1.8vw
}

#c_static_001-16893161869930 .fgswenzi {
	padding-left: 35px;
	line-height: 2.2;
	color: #333
}

#c_static_001-16893161869930 .fgsLi:hover .fgsBiao {
	background: var(--image);
	background-size: cover;
	color: #fff
}

.fgsText_s {
	line-height: 1.6;
	margin-bottom: 10px
}

@media screen and (max-width:768px) {
	#c_static_001-16893161869930 {
		padding-top: 50px
	}

	#c_static_001-16893161869930 .fsBox {
		margin-top: 30px
	}

	#c_static_001-16893161869930 .fsLi {
		width: 100%
	}

	#c_static_001-16893161869930 .fsBumen {
		width: 100%;
		margin: 10px 0
	}

	#c_static_001-16893161869930 .fgsBox {
		margin: 50px auto 60px
	}

	#c_static_001-16893161869930 .fgsList {
		margin-top: 10px
	}

	#c_static_001-16893161869930 .fgsLi {
		width: 100%;
		margin-right: 0
	}

	#c_static_001-16893161869930 .fgsBiao {
		padding: 0 20px
	}

	#c_static_001-16893161869930 .fgsText {
		padding: 20px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-16893161869930 .fsBox .fsLi:nth-child(-n + 3) {
		margin-bottom: 3vw
	}
}

#c_static_001-1687156011117 {}

#c_static_001-1687156011117 .e_video-1 {
	width: 100%;
	height: 100%;
	position: fixed;
	visibility: hidden;
	opacity: 0;
	left: 0;
	top: 0;
	z-index: 100;
	background: rgba(0 0 0 / 30%);
	display-radio: 1;
	background-color: rgba(0 0 0 / 30%)
}

#c_static_001-1687156011117 .e_video-1.x_video {
	opacity: 1;
	visibility: visible
}

#c_static_001-1687156011117 .e_video-1 video {
	width: 100%;
	display: block
}

#c_static_001-1687156011117 .e_video-1 .p_video {
	position: relative;
	width: 90%;
	max-width: 600px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

#c_static_001-1687156011117 .e_video-1 .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage {
	width: 100%;
	height: 100%
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1687156011117 .e_video-1 .cover .playBtn {
	position: absolute;
	width: 80px;
	height: 80px;
	z-index: 2;
	left: 50%;
	top: 50%;
	margin: -40px auto auto -40px;
	cursor: pointer
}

#c_static_001-1687156011117 .p_video .icon {
	position: absolute;
	display: block;
	margin: 0;
	right: -30px;
	top: -25px;
	height: 30px;
	width: 30px;
	fill: #fff;
	cursor: pointer
}

@media screen and (max-width:768px) {}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}
